.story {position:relative; width:100%; }

.story .floatImg {position:absolute; top:-13rem; left:-80px; width:300px; height:auto;  z-index:-1; overflow: hidden; } 
.floatImg img {width:100%; height:100%; }

.story .tbinner {overflow:hidden;}
.top_tit {display:flex; justify-content: space-between; align-items: center; overflow:hidden;}
.top_tit .point {position:relative; display:inline-block;}
.top_tit .point::after {content:""; position:absolute; top:0; right:-20px; width:10px; height:10px; border-radius:50%; background-color: #d71818;}
.top_tit .viewBtn a {color:#b1b1b6;}

.ListBlock_wrap {}
.ListBlock_wrap-wrap .ListBlock {}

.tbGallBasic {margin:0 -15px;}
.tbGallBasic > li { padding-left: 15px; padding-right: 15px; }

.ListBlock-wrap .ListBlock ul li {padding-left: 10px; padding-right: 10px; padding-bottom: 20px; vertical-align: top; display: inline-block;}


/*리스트 안에 멘트*/
.tbGallBasic .contWrap {}
.tbGallBasic .contWrap .topCate {position:relative; padding-bottom:25px; font-size:1.6rem; line-height:1em;}
.tbGallBasic .contWrap .topCate::after{content:""; position:absolute; bottom:0; left:0; width:100%; height:1px; background-color:#e2e2e6;}
.tbGallBasic .contWrap .gall-description { display:inline-block; padding: 1.2em 0;}
.tbGallBasic .contWrap .gall-description h4 {position:relative; font-size:2rem;  color:#222; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; overflow:hidden; text-overflow:ellipsis; word-wrap:break-word; height:46px; margin-bottom:15px; }
.tbGallBasic .contWrap .gall-description .date {font-size:1.4rem; margin-bottom:5px;}
.tbGallBasic .contWrap .gall-description .cont {display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; overflow:hidden; text-overflow:ellipsis; word-wrap:break-word; }


@media screen and (max-width:1024px){
  .story .floatImg { top:-9rem; width:200px;} 
}
@media screen and (max-width:768px){
 
  .story .floatImg { top:-9rem; left:-32px; width:160px;  } 
  .tbGallBasic .gall-description h4 { font-size:1.8rem; }
  .tbGallBasic {margin:0 -10px;}
  .tbGallBasic > li { padding-left: 10px; padding-right: 10px; }
}

@media screen and (max-width:560px){
  .story .floatImg { top:-6rem; width:120px;  } 
  .tbGallBasic .gall-description h4 { font-size:1.6rem; }
}